Endpoint Vulnerability

CVE-2019-14463libmodbus: out-of-bounds read in MODBUS_FC_WRITE_MULTIPLE_COILS [epel-all]

Description

out-of-bounds read in MODBUS_FC_WRITE_MULTIPLE_COILS [epel-all]

Affected Products

libmodbus

References

CVE-2019-14463,